#' Map of annual mean temperature covering Europe
#'
#' Map of the bioclimatic variable BIO1 (annual mean temperature in °C) covering Europe.
#'
#' @format A \code{RasterLayer} object.
#'
#' @details
#' The map is based on WorldClim version 2.1 climate data for 1970-2000 and has
#' a spatial resolution of five minutes.
#'
#' @source <https://geodata.ucdavis.edu/climate/worldclim/2_1/base/wc2.1_5m_bio.zip>
#' @references \url{https://www.worldclim.org}
"wcl_bio1_europe"
